<ART ID="1250020" PID="2408" JID="148" BPAGE="1250020-1" EPAGE="1250020-51" PII="S0129055X12500201" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCATTERING THEORY FOR LATTICE OPERATORS IN DIMENSION <F>d &#x2265; 3</F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JEAN</FNM>
<SNM>BELLISSARD</SNM>
<EAD>jeanbel@math.gatech.edu</EAD>
<X-REF REFID="S0129055X12500201AF001"></X-REF>
</AUT>
<AUT>
<FNM>HERMANN</FNM>
<SNM>SCHULZ-BALDES</SNM>
<EAD>schuba@mi.uni-erlangen.de</EAD>
<X-REF REFID="S0129055X12500201AF002"></X-REF>
</AUT>
<AFF ID="S0129055X12500201AF001">Georgia Institute of Technology, School of Mathematics, Atlanta GA 30332-0160, <CNY>USA</CNY></AFF>
<AFF ID="S0129055X12500201AF002">Department Mathematik, Universit&#x00E4;t Erlangen-N&#x00FC;rnberg, D-91054 Erlangen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 September 2011</RE>
<RV>8 June 2012</RV>
<AC>27 June 2012</AC>
<![CDATA[<PUB>28 July 2012</PUB>]]>
</HIST>
<ABST>
<P>This paper analyzes the scattering theory for periodic tight-binding Hamiltonians perturbed by a finite range impurity. The classical energy gradient flow is used to construct a conjugate (or dilation) operator to the unperturbed Hamiltonian. For dimension <F>d &#x2265; 3</F>, the wave operator is given by an explicit formula in terms of this dilation operator, the free resolvent and the perturbation. From this formula, the scattering and time delay operators can be read off. Using the index theorem approach, a Levinson theorem is proved which also holds in the presence of embedded eigenvalues and threshold singularities.</P>
</ABST>
<KWDG>
<KWD>Scattering theory</KWD>
<KWD>Levinson theorem</KWD>
<KWD>van Hove singularities</KWD>
<KWD>conjugate operators</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>35P25</KWD>
<KWD>47A40</KWD>
</KWDG>
</FRONT>
</ART>
