<ART ID="1250022" PID="2408" JID="148" BPAGE="1250022-1" EPAGE="1250022-46" PII="S0129055X12500225" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A RIGOROUS APPROACH TO THE MAGNETIC RESPONSE IN DISORDERED SYSTEMS</MTI>
<RTI>Rigorous Approach to Magnetic Response in Disordered Systems</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PHILIPPE</FNM>
<SNM>BRIET</SNM>
<EAD>briet@univ-tln.fr</EAD>
<X-REF REFID="S0129055X12500225AF001"></X-REF>
</AUT>
<AUT>
<FNM>BAPTISTE</FNM>
<SNM>SAVOIE</SNM>
<EAD>baptiste.savoie@gmail.com</EAD>
<X-REF REFID="S0129055X12500225AF001"></X-REF>
</AUT>
<AFF ID="S0129055X12500225AF001">Centre de Physique Th&#x00E9;orique (Unit&#x00E9; Mixte de Recherche (UMR 6207) du CNRS et de l'Universit&#x00E9; d'Aix-Marseille et de l'Universit&#x00E9; du Sud Toulon-Var. Unit&#x00E9; affili&#x00E9;e &#x00E0; la FRUMAM F&#x00E9;d&#x00E9;ration de Recherche 2291 du CNRS.), Case postale 907, F&#x2013;13288 Marseille Cedex 9, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 December 2011</RE>
<AC>21 August 2012</AC>
<![CDATA[<PUB>7 September 2012</PUB>]]>
</HIST>
<ABST>
<P>This paper is a part of an ongoing study on the diamagnetic behavior of a 3-dimensional quantum gas of non-interacting charged particles subjected to an external uniform magnetic field together with a random electric potential. We prove the existence of an almost-sure non-random thermodynamic limit for the grand-canonical pressure, magnetization and zero-field orbital magnetic susceptibility. We also give an explicit formulation of these thermodynamic limits. Our results cover a wide class of physically relevant random potentials which model not only <IT>crystalline disordered solids</IT>, but also <IT>amorphous solids</IT>.</P>
</ABST>
<KWDG>
<KWD>Operator theory</KWD>
<KWD>random Schr&#x00F6;dinger operators</KWD>
<KWD>quantum statistical mechanics</KWD>
<KWD>diamagnetism</KWD>
<KWD>disordered solids</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>82B10</KWD>
<KWD>82B44</KWD>
<KWD>81Q10</KWD>
<KWD>81V99</KWD>
</KWDG>
</FRONT>
</ART>
